0 Replies Latest reply: Jul 5, 2012 11:36 AM by jeffb03 RSS

    Using WLST with more current version of Jython??

    jeffb03
      I'm wondering if anyone has had success using WLST with a more current version of Jython. Wondering how they went about it, issued encountered etc. Also, I'm wondering what Oracle's position is about this. It seems that the Jython version supported (2.2.1) is not complete either.

      Edited by: jeffb03 on Jul 5, 2012 9:36 AM